@charset "utf-8";


#container .guidebox{display: -webkit-flex;display: flex;}


@media screen and (min-width: 769px) {
/*
#header nav ul li.nac01 a{border-bottom: 5px solid #0d3868;}
#header nav li.nac01 a:after {border-bottom: solid 5px #0d3868;}
*/
.navthird .third_08{background-color: #78550a;color: #ffffff !important;}
.navthird .third_08:hover{background-color:#c9bc9c;color: #ffffff !important;}
#container .guidebox{ -webkit-justify-content: space-between;justify-content: space-between;}

#container .guidebox div:nth-of-type(2) {-webkit-order: -1;order: -1;}
#container .guidebox div.ph{margin-left: 10px;}
}


@media screen and (max-width: 768px) {
#container .guidebox{-webkit-flex-direction: column;flex-direction: column;}

#container .guidebox .ph{ text-align: center;margin-bottom: 10px;}
/*.fc000 .fr{float: none !important;text-align: center;}*/

}




@media screen and (max-width: 768px) {
.tyosei23 .table_basic_insc{font-size: 1.3rem;letter-spacing: -0.05em;}
}